Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

nm-hda-4fxs blade config with mgcp

I am tring to configure an nm-hda-4fxs with an 8 port expansion module on a 3661 using mgcp and ccm 3.1.3a sp f and cannot find a way to configure the ports from ccm or find any related documentation.

Has anyone added these on and can it be done using mgcp and the ccm front end as when trying to add them in the options are not available for hda.

Anyone who can help would be appreciated!!

5 REPLIES
New Member

Re: nm-hda-4fxs blade config with mgcp

I could not find anything either. I do know in CCM 3.2 it is a configurable option for a 3660 MGCP gateway so if it is not in 3.1.3 the HDA was probably not out yet and not supported.

*** www.iptnetworker.com ***

New Member

Re: nm-hda-4fxs blade config with mgcp

Thanks for the reply, I have had it confirmed by Cisco that the 3661 doesn't support this card with mgcp!! Great, a new card in the best box not able to support latest protocol. H323 is the only thing i can use with the fxs blade but that means reconfiguring the rest of the network!

Thanks anyway.

New Member

Re: nm-hda-4fxs blade config with mgcp

since i am about to patch my system to sp f i was reading the release notes and did see that call manager does support the nm-hda. but you also need to have mgcp support on the gateway device. i have heard that mgcp support for nm-hda is supposed to be int december. the rev after 122-11.T i believe.

hope this helps

scott

New Member

Re: nm-hda-4fxs blade config with mgcp

Scott,

I am using 12.2-11.t at the moment and it definitely isn't supported yet, like yo say, hopefully on next release. BAck to good old h323!!

Ash.

New Member

Re: nm-hda-4fxs blade config with mgcp

You need Call Manager 3.2.2(c). Actually I'm not sure if earlier versions of 3.2 support it but you are better off with 3.2.2(c).

171
Views
4
Helpful
5
Replies
CreatePlease to create content